> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 트랜잭션 - Gas 가격

> EVM 체인의 현재 가스 가격 조회



## OpenAPI

````yaml /ko/api-reference/openapi-defi-ko.yaml GET /v2/transaction/{chain}/gas-price
openapi: 3.1.0
info:
  title: Defi Service API
  description: Defi Service API ⚡️
  version: '1.0'
  contact:
    name: AI
    url: https://github.com/chainstream-io/defi-service
    email: ai@sx.ai
servers:
  - url: https://api.chainstream.io
    description: Production
security: []
tags:
  - name: Endpoints
    description: ''
paths:
  /v2/transaction/{chain}/gas-price:
    get:
      tags:
        - Transaction
      summary: 트랜잭션 - 가스 가격
      description: EVM 체인의 현재 가스 가격 조회
      operationId: get.gasPrice
      parameters:
        - name: chain
          required: true
          in: path
          description: 지원되는 네트워크에 나열된 체인 이름
          schema:
            enum:
              - bsc
              - eth
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GasPriceResponse'
      security:
        - bearer: []
components:
  schemas:
    GasPriceResponse:
      type: object
      properties:
        gasPrice:
          type: string
          description: Current gas price in wei (hex string)
          example: '0x5d21dba00'
        chain:
          type: string
          description: Chain symbol
          example: ethereum
      required:
        - gasPrice
        - chain
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````